* {
    &,
    &::before,
    &::after {
        box-sizing: border-box;
        margin: 0;
        padding: 0;
    }
}

html {
    font-size: 62.5%;
}

body {
    display: grid;
    grid-template-rows: auto 1fr auto;
    min-height: 100vh;
    font-size: 1.6rem;
    font-family: 'Open Sans', 'Arial', 'Verdana', sans-serif;
    line-height: 1.5;

}

._hidden {
    overflow: hidden;
    position: absolute;
    clip: rect(0 0 0 0);
    width: 1px;
    height: 1px;
}

.app {
    display: flex;
    width: 100vw;
    min-height: 100vh;
    border: 1px solid black;
}

.btn {
    width: 100%;
    padding: 1rem;
    cursor: pointer;
    text-decoration: none;
    border-radius: 5px;
    background-color: transparent;
    border: 1px solid black;
}

.btn_primary {
    &:hover {
        background-color: $gray;
    }
}

